RubyGems Navigation menu

simple-sql 0.5.27

SQL with a simple interface. Postgres only.

Versions:

  1. 0.5.31 - September 04, 2020 (50.5 KB)
  2. 0.5.30 - April 25, 2020 (50.5 KB)
  3. 0.5.29 - March 05, 2020 (50.5 KB)
  4. 0.5.28 - March 04, 2020 (50.5 KB)
  5. 0.5.27 - January 22, 2020 (50.5 KB)
Show all versions (90 total)

Runtime Dependencies (5):

  • activerecord > 4.2, < 7
  • digest-crc ~> 0
  • expectation ~> 1
  • pg ~> 0.20
  • pg_array_parser ~> 0, >= 0.0.9
  • Development Dependencies (5):

  • pg = 0.20
  • rake ~> 11
  • rspec ~> 3.7
  • rubocop ~> 0.61.1
  • simplecov ~> 0
  • Owners:

    Pushed by:

    Authors:

    • radiospiel, mediapeers GmbH

    SHA 256 checksum:

    2b42fe39d8d83ae6d5ac38589087273802bd9dc58d80bd9e6c954acf9d008dd8

    Total downloads 46,480

    For this version 604

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: ~> 2.3

    Links: